body{
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
}
/* custom scroll bar */
::-webkit-scrollbar {
    width: 10px;
}
::-webkit-scrollbar-track {
    background: #f1f1f1;
}
::-webkit-scrollbar-thumb {
    background: #888;
}

::-webkit-scrollbar-thumb:hover {
    background: #555;
}
.row{
}
a{ 
    text-decoration: none!important;
    outline: none!important;
}
.principal-content{
    width: 100%;
    height: 100%;
    position: relative;
    display: flex;
    flex-direction: row;
    transition: all 0.3s ease;

}

.rewrite .menu-side{
    transform: translate(-100%, 0)!important; 
    transition: all 0.3s ease;
}
.rewrite .content_element{
    width: 100%!important;
    transition: all 0.3s ease;
    margin-left: 0!important;
}
.change{
    transform: scale(-1, 1);
    transition: all 0.3s ease;
}
.principal-content .menu-side{
    position: fixed;
    /*background: #343a40;*/
    width: 15%;
    background: #212121;
    transition: all 0.3s ease;
    left: 0;
    height: 100vh;
}
.menu-side .content-options hr{
    margin: 10px 0;
    border-top: 1px solid #333;
}
.emp_logo{
    width: 60px;
    height: 60px;
    padding: 5%;
    background: #fff;
    margin: 0 auto;
    border-radius: 100%;
    object-fit: cover;
    display: flex;
    box-shadow: 0 0.15rem 1.75rem 0 rgb(31 45 65 / 15%);
    justify-content: center;
    align-items: center;
}
.emp_logo img{
    object-fit: contain;
    width: 40px;
    height: 40px;
}
.logs{
    position: relative;
    width: 90px;
    height: 90px;
    margin: 4.5% auto;
    background: #fff;
    border-radius: 100%;
    padding: 5%;
}
.logs img{
    width: 100%;
    cursor: pointer;
}
.menu-side .content-options{
    position: relative;
    top: 0;
    margin: 0;
    padding: 0.5% 0;
}
.menu-side .content-options h1{
    position: relative;
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    color: #eee;
    margin: 0;
    padding: 2% 12%;
    text-align: left;
    width: max-content;
    cursor: pointer;
}
.menu-side .content-options h1::after{
    content: attr(data-label);
    position: absolute;
    right: -10%;
    top: 0;
    font-size: 11px;
    background: #e3bc0b;
    color: #111;
    padding: 1% 3%;
    border-radius: 10px;
    font-weight: normal;
}
.indicator{
    border-right: 4px solid #e3bc0b;
}
.indicator-a{
    color: #e3bc0b!important;
}

.content-options ul{
    margin: 0;
    padding-left: 20px;
}
.content-options ul>li{
    list-style: none;
    margin: 0% 0;
    display: flex;
    flex-direction: column;
    /* border-right: 2px solid #eee; */
    padding: 5% 0;
}
.content-options ul>li>ol{
    /* padding: 0; */
    margin: 7% 0;
    padding-left: 10px;
    width: 97%;
}
.content-options ul>li>ol>li{
    color: #eee;
    font-size: 14px;
    align-items: center;
    display: flex;
    grid-gap: 10px;
    text-decoration: none;
    cursor: pointer;
    background: none;
    margin: 0;
    border-bottom: 1px solid #4444443d;
    padding: 5% 0;
}
.content-options ul>li>ol>li>ion-icon{
    font-size: 15px;
}

.content-options ul>li>a{
    color: #eee;
    font-size: 17px;
    align-items: center;
    display: flex;
    grid-gap: 10px;
    text-decoration: none;
    cursor: pointer;
}
.content-options ul>li>a>ion-icon{
    font-size: 20px;
    margin: 0;
}


.principal-content .content_element{
    position: relative;
    width: 85%;
    background: #f4f6f9;
    transition: all 0.3s ease;
    margin-left: 15%;
    height: 100%;
}
.content_element .tool_bar{
    background: #fff;
    width: 100%;
    position: sticky;
    top: 0;
    z-index: 1;
    padding: 0 5px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    border-bottom: 1px solid #ddd;
    box-shadow: 0 0.15rem 1.75rem 0 rgb(31 45 65 / 10%);
}
.content_element .tool_bar ul{
    padding: 0;
    list-style: none;
    width: 50%;
    margin: auto 0;
    display: flex;
    flex-direction: row;
    justify-content: start;
    align-items: center;
}
.content_element .tool_bar ul>li{
    padding: 0 3%;
    display: flex;
}
.content_element .tool_bar li> a, p{
    margin: 0!important;
}

.content_element .tool_bar ul>li>ion-icon{
    font-size: 1.2em;
    color: #555;
}

.content_element .tool_bar ol{
    padding: 0;
    list-style: none;
    width: 50%;
    margin: auto 0;
    text-align: end;
}
.content_element .tool_bar ol>li{

}
.content_element .tool_bar .img-profile{
    width: 50px;
    height: 50px;
    box-shadow: 0 0.15rem 1.75rem 0 rgb(31 45 65 / 15%);
}

.content_element .tool_bar ol>li>i{

}
.body-dash{
    width: 95%;
    height: 100%;
    position: relative;
    margin: 4% auto;
}
/****cards***/
.targ{
    margin: 1% 0;
    padding: 1% 0;
    border-bottom: 1px solid #eee;
    position: relative;
    background: #fff;
    border-radius: 0px 0px 0  0px;
    border-left: 4px solid #e2bb0f;
    box-shadow: 0 0.15rem 1.75rem 0 rgb(31 45 65 / 5%);
}

.targ h6{
    cursor: pointer;
    margin: 0;
    position: relative;
    font-size: 1em;
    padding: 2%;
}
.targ i{
    position: absolute;
    right: 5%;
    font-size: 12px;

}
.rotate-right{
    position: absolute;
    right: 5%;
    font-size: 12px;
    transform: rotate(-90deg);
}
/****STATUS***/

.whatsapp{
    color: #fff;
    background: #128C7E;
}
.llamada{
    color: #fff;
    background: #1e8aff;
}
.site{
    color: #111;
    background: #e3bc0b;
}
.otro{
    color: #fff;
    background: #333;
}
.email{
        color: #fff;
    background: #ed143db0;
}
.tidio{
    color: #fff;
    background: #6c67cd;
}
.null_case{
    color: #111;
    background: #fff;
}
.container-form{

}

.container-form .title{
    background: #fff;
    padding: 1.2% 2%;
    border-left: 5px solid #08f;
    border-radius: 0;
    box-shadow: 0 0.15rem 1.75rem 0 rgb(31 45 65 / 10%);
    margin-bottom: 3.5%;
}
.container-form .title h1{
    font-size: 1.9em;
    margin: auto 0;
    align-items: center;
    display: flex;
    grid-gap: 10px;
}
.container-form .title h1>a{
    color: #333;
}
.container-form .title h1>small{
    font-weight: normal;
    color: #999;
    font-size: 18px;
}
.container-form .title h1>ion-icon{
    font-weight: normal;
    color: #999;
    font-size: 19px;
}
.add_new{
    position: absolute!important;
    right: 5%;
    font-size: 15px;
    background: #08f;
    padding: 0.7% 2%;
    border-radius: 20px;
    box-shadow: 0 0.15rem 1.75rem 0 rgb(31 45 65 / 15%);
    color: #fff;
    display: flex;
    /* top: 0; */
    grid-gap: 10px;
}
.add_new_1{
    position: absolute!important;
    right: 5%;
    font-size: 15px;
    padding: 0.7% 2%;
    border-radius: 20px;
    color: #fff;
    display: flex;
    /* top: 0; */
    grid-gap: 10px;
}
.add_new ion-icon{
    color: #fff;
    font-size: 20px;
}

#disable{
    background: #eee;
    cursor: no-drop;
}
.card-view{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 15px;
}
.card-view ul{
    position: relative;
    padding: 5%;
    list-style: none;
    display: flex;
    flex-direction: row;
    background: #fff;
    margin: 0;
    grid-gap: 10px;
    cursor: pointer;
    transition: all 0.3s ease;
    border: 1px solid #dddddda1;
}
.card-view ul:hover{
    transition: all 0.3s ease;
    box-shadow: 0 0.15rem 1.75rem 0 rgb(31 45 65 / 15%)
}
.card-view ul::after{
    position: absolute;
    content: attr(data-label);
    bottom: 15%;
    right: 5%;
    background: #0088ff;
    color: #fff;
    width: 25px;
    height: 25px;
    border-radius: 100%;
    text-align: center;
    align-items: center;
    display: flex;
    justify-content: center;
    align-content: center;
    align-self: center;
    font-size: 12px;
}
.card-view ul::before{
    position: absolute;
    content: 'Escaneos';
    bottom: 20%;
    right: 15%;
    font-size: 12px;
    color: #444;
}
.card-view ul>li{
    overflow: hidden;
}
.card-view ul>li>img{
    width: 75px;
    height: 75px;
    border-radius: 100%;
    object-fit: contain;
    border: 2px solid #eee;
    padding: 10%;
}
.card-view ul>li>p{
    font-size: 15px;
    font-weight: normal;
    color: #000;
}
.card-view ul>li>p>small{
    color: #555;
}

.container__form{
    font-family: 'Roboto', sans-serif;
    width: 100%;
    height: 100%;
    position: relative;
    padding: 0;
    background: #eeeeee45;
}
.container__form img{
    width: 100px;
    height: 100px;
    object-fit: contain;
    border-radius: 100%;
    border: 1px solid #ddd;
}
.container__form p{
    text-align: left;
    padding: 1% 5%;
    font-size: 14px;
    text-transform: lowercase;
}

.container__form form{
    width: 100%;
    height: 100%;
    position: relative;
}
.container__form form>span{

}
#new_icon{
    width: 130px;
    height: 130px;
    background: #fff;
    /* border-radius: 0; */
    /* border: 1px solid #999; */
    border-radius: 5px;
    position: absolute;
    z-index: 999999999;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}
.fondo__view{
    width: 90%;
    height: 358px;
    position: relative;
    margin: auto;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-image: url(https://ana.dimarketing.com.mx/images/img/qr-0.jpg);
    background-position: center;
    background-size: contain;
    opacity: 0.2;
}

.container__form label{
    font-size: 14px;
    font-weight: normal;
    width: 100%;
    color: #444;
    margin-bottom: 0.5em; 
}
.container__form input, select{
    width: 100%;
    font-size: 15px!important;
    border: 1px solid #ddd;
    padding: 2%;
    color: #111;
    text-decoration: none!important;
    outline: none!important;
    height: auto;
    /* text-transform: capitalize!important; */
    margin-bottom: 0.5em;
    background: #fff;
}
.container__form textarea{
    width: 100%;
    border: 1px solid #ddd;
    font-size: 15px;
    padding: 2%;
    height: 90px;
    text-decoration: none!important;
    outline: none!important;
    margin-bottom: 0.5em;
}
.container__form button{
    margin: 0;
    width: 100%;
    border: 1px solid #111;
    font-size: 15px;
    padding: 4% 0;
    color: #fff;
    background: #111;
}
.container__form ul{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    padding: 0;
    list-style: none;
    grid-gap: 10px;
    margin: 2% 0 3%;
}
.container__form ul>li{
    width: 100%;
    margin: 0;
    margin-top: 0;
    height: 100%;
}

#colors_0{
    background: crimson;
    border: crimson;
}

#colors_1{
    background: #08f;
    border: #08f;
}

#colors_2{
    background: green;
    border: green;
}

#color_3{
        background: #222;
    border: #222;
}

/****** NEW STYLES ******/
.history{
    width: 100%;
    padding: 0;
    margin: 0;
}
.history ul{
    padding: 1%;
    list-style: none;
    display: grid;
    grid-template-columns: 15% 85%;
    grid-gap: 5px;
    margin: 1% 0%;
}
.history ul>li{
    padding: 2%;
    align-self: center;
    border-radius: 10px 10px 10px 0;
}

.history ul>li>img{
    width: 60px;
    height: 60px;
    border-radius: 100%;
    padding: 5%;
    box-shadow: 0 0.15rem 1.75rem 0 rgb(31 45 65 / 15%);
    object-fit: cover;
}

.history ul>li>small{
    margin: 0 2%;
}
.history ul>li>small>i{
    margin: 0 1%;
    font-size: 12px;
    color: #ddd;
}
.history ul>li>p{
    text-align: left;
    padding: 1% 2%;
    font-size: 14px;
    text-transform: lowercase;
}

.history .coments{
    background: #fff;
    box-shadow: 0 0.15rem 1.75rem 0 rgb(31 45 65 / 10%);
    margin: 0;
    height: fit-content;
}
    .products-left ul{
        padding: 0;
        display: flex;
        flex-wrap: wrap;
        justify-content: flex-start;
        margin: 0;
        border-bottom: 1px solid #eee;
        position: relative;
        margin: 0em 0;
    }
    .products-left ul>li{
        list-style: none;
        width: 49%;
        padding: 1.5% 2%;
        font-size: 15px;
        position: relative;
        text-align: center;
        transition: .4s;
        cursor: pointer;
        color: #999;
        box-shadow: none;
        border: none;
        border-radius: 0;
        margin: 0;
    }
    .products-left textarea{
        width: 100%;
        margin: 4% 0 0;
        padding: 2%;
        border: 1px solid #ddd;
        border-radius: 5px;
        text-decoration: none;
        outline: none;
        color: #555;
    }
    .products-left h2{
        padding: 0 4%;
        margin: 2em 0 0;
        font-size: 1.4em;
        color: #555;
    }
    .products-left p{
        padding: 2% 4%;
        color: #444;
    }
    .products-left table{
        padding: 0 4%;
    }
    .products-left ul>li:hover{
        transition: .4s;
        background: #eee;
    }
    .enable-desc{
        transition: .4s;
        color: #222!important;
    }
    .enable-desc::before{
        content: '';
        position: absolute;
        bottom: -2px;
        width: 100%;
        height: 3px;
        background: #e2bb0f;
        left: 0;
        transition: .4s;
    }

    .btns-files{
        padding: 0;
        list-style: none;
        background: #fff;
    }
    .btns-files li{
        display: grid;
        grid-template-columns: repeat(4, 1fr);
        width: 100%;
    }
    .btns-files li>div{
        width: 100%;
        border: 1px solid #eee;
    }
    .btns-files li>div>label{
        font-size: 14px;
        font-weight: normal;
        width: 100%;
        color: #444;
        margin-bottom: 0.5em;
    }
    .btns-files li>div>span{
        font-size: 14px;

    }
    .btns-files li>div>label>img{
        width: 100%!important;
        border-radius: 0;
        border: none;
    }
/*****INFO - GRAFICA ***/
.container__info{
    padding: 2%;
    position: relative;
    border-radius: 5px;
    background: #fff;
    border-bottom: 1px solid #ddd;
    box-shadow: 0 0.15rem 1.75rem 0 rgb(31 45 65 / 10%)
}
.container__info .side__left{

}
.container__info h2{
    font-size: 24px;
    color: #555;
    margin: 0.5% 0;
}
.container__info small{
    position: relative;
    margin-left: 25px;
    color: #000;
    font-weight: bold;
    font-size: 1em;
}

.container__info .side__right{
    overflow: hidden;
}
.container__info .side__right img{
    /*
    width: 266px!important;
    height: 266px;
    object-fit: cover;
    object-position: center;
    */
    margin: 0rem 0 1rem;
}
.container__info .side__right p{
    padding: 1% 5%;
}
.container__info .side__right a{
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
}
.container__info .side__right p>a{
    text-align: left;
    display: inline-block;
    color: #111;
}
/*******PAGINATION ***/
#numbers-pag{
    position: relative;
    right: 0;
    justify-content: flex-end;
    top: 1em;
}
#numbers-pag p{
    transition: 0.3s;
    font-size: 1.5em;
    color: #999;
    width: 4%;
}
#numbers-pag p:hover{
    transition: 0.3s;
    color: #111;
}
#numbers-pag ul{
    
}
#numbers-pag ul>li{
    width: 35px;
    height: 35px;
    border-radius: 3px;
    padding: 0;
    box-shadow: none;
    background: #4e73df;
    font-size: 17px;
    text-align: center;
}
/* pagination */
    .pagination-content{
        background: #0000!important;
        display: flex;
        justify-content: center;
        margin:0%!important;
        padding: 0%!important;
        border-radius: 50px!important;
    }

    .pagination-content p{
        width: 5%;
        margin: auto 0%;
        text-align: center;
        font-size: 45px;
        cursor: pointer;
        line-height: 0px;
        color: #333;
    }

    .pagination-content:hover p{
        /*text-shadow: -3px 6px #FFC107 ;*/
    }

    .pagination-content ul{
        display: flex;
        justify-content: center;
        padding: 5px 0px;
        margin: auto 0%;
        grid-gap: 5px;
    }

    .pagination-content ul>li{
        font-family: 'Helvetica';
        width: 15px;
        height: 15px;
        margin: auto 0px!important;
        margin-left: 2.5px!important;
        margin-right: 2.5px!important;
        margin-bottom: 2.5px!important;
        background: #333;
        font-size: 15px;
        line-height: 13px;
        cursor: pointer;
        color: #fff;
        display: flex;
        letter-spacing: 1px;
    }

    .pagination-content ul>li>span{
        margin: auto;
    }

    .pagination-content ul>li>span:hover{
    }

    .active_page{
        background: #ffffff!important;
        color: #4e73df!important;
        font-size: 17px!important;
        border: 2px solid;
    }

    .controls{
        width: 60%!important;
        position: absolute;
        top: 4.5%;
        background: #111;
        right: 6%;
    }

    .controls a{
        display: grid;
    }

    .controls a>span{

    }
/*******LOGIN***********/
.form__content{
    position: relative;
    width: 100%;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    background-image: url('../img/img/fond.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.fondo__0{
    width: 100%;
    height: 100%;
    position: absolute;
    background: linear-gradient(to right, #ffffffd1,#ffffffb8, #ffffffd9);
    z-index: 0;
}

.fondo__1{
}

::selection{
  color: #fff;
  background: #222;
}
.wrapper{
  border: 1px solid #eee;
  position: relative;
  z-index: 1;
  width: 380px;
  padding: 40px 30px 50px 30px;
  background: #fff;
  border-radius: 5px;
  text-align: center;
    box-shadow: 0 0.15rem 1.75rem 0 rgb(31 45 65 / 15%);
}
.wrapper header{
  font-size: 35px;
  font-weight: 600;
}
.wrapper form{
  margin: 40px 0;
}
form .field{
    width: 100%;
    margin-bottom: 20px;
    color: #111;
    background: none;
}
form .field.shake{
  animation: shake 0.3s ease-in-out;
}
@keyframes shake {
  0%, 100%{
    margin-left: 0px;
  }
  20%, 80%{
    margin-left: -12px;
  }
  40%, 60%{
    margin-left: 12px;
  }
}
form .field .input-area{
  height: 50px;
  width: 100%;
  position: relative;
}
form input{
  width: 100%;
  height: 100%;
  outline: none;
  padding: 0 45px;
  font-size: 18px;
  background: none;
  caret-color: #5372F0;
  border-radius: 5px;
  border: 1px solid #ddd;
  border-bottom-width: 2px;
  transition: all 0.2s ease;
}
form .field input:focus,
form .field.valid input{
  border-color: #5372F0;
}
form .field.shake input,
form .field.error input{
  border-color: #dc3545;
}
.field .input-area i{
  position: absolute;
  top: 50%;
  font-size: 18px;
  pointer-events: none;
  transform: translateY(-50%);
}
.input-area .icon{
  left: 15px;
  color: #bfbfbf;
  transition: color 0.2s ease;
}
.input-area .error-icon{
  right: 15px;
  color: #dc3545;
}
form input:focus ~ .icon,
form .field.valid .icon{
  color: #5372F0;
}
form .field.shake input:focus ~ .icon,
form .field.error input:focus ~ .icon{
  color: #bfbfbf;
}
form input::placeholder{
  color: #bfbfbf;
  font-size: 17px;
}
form .field .error-txt{
  color: #dc3545;
  text-align: left;
  margin-top: 5px;
}
form .field .error{
  display: none;
}
form .field.shake .error,
form .field.error .error{
  display: block;
}
form .pass-txt{
  text-align: left;
  margin-top: -10px;
}
.wrapper a{
  color: #5372F0;
  text-decoration: none;
}
.wrapper a:hover{
  text-decoration: underline;
}
form input[type="submit"]{
  height: 50px;
  margin-top: 10px;
  color: #fff;
  padding: 0;
  border: none;
  background: #222;
  cursor: pointer;
  border-bottom: 2px solid rgba(0,0,0,0.1);
  transition: all 0.3s ease;
  padding: 0 50px;
}
form input[type="submit"]:hover{
  background: #111;
   transition: all 0.3s ease;
}

.img-profile{
    width: 50%;
    margin: auto;
    border: 1px solid #ddd;
}
.info-dropdown{
    text-align: center;
}
.info-dropdown p{
    position: relative;
    font-size: 15px;
    color: #777;
    margin: 5% 0 9%;
}
.info-dropdown p::after{
    font-size: 14px;
    position: absolute;
    bottom: -20px;
    margin: 0 auto;
    right: 0;
    left: 0;
    content: attr(data-label);
}
.dropdown-item {
    padding: 3% 10%;
}

.container-list{
    background: #fff;
    padding: 1%;
    border-radius: 0;
    box-shadow: 0 0.15rem 1.75rem 0 rgb(31 45 65 / 10%);
    width: 70%;
}
.container-list ul{
        padding: 0;
    list-style: none;
    display: flex;
    flex-direction: row;
    margin: 1.5% 0;
    justify-content: space-around;
    background: #f4f6f9;
    align-items: center;
}
.container-list li{
    width: 100%;
    text-align: center;
    text-transform: capitalize;
}
#button_add{
    display: flex;
    align-items: center;
    grid-gap: 10px;
}

.cont_fila{
    width: 100%;
}
.cont_fila ul{
    list-style: none;
    display: flex;
    align-items: center;
    flex-direction: row;
    flex: 1 1 180px;
    justify-content: space-between;
    margin-bottom: 5px;
    background: #fff;
    grid-gap: 10px;
    border: 1px solid #eee;
    border-radius: 4px;
    padding: 0.5% 2.5%;
}
.cont_fila ul>li{
    width: 100%;
    position: relative;
}
.cont_fila ul>li:first-child{
    width: 25%;
    text-align: center;
}
.cont_fila ul>li:nth-child(2){
    width: 25%;
    text-align: center;

}
.cont_fila ul>li>img{
     align-self: center;
}
.cont_fila ul>li:last-child{
    width: 25%;
    text-align: center;
}
.cont_fila ul li ion-icon:last-child{
    color: #08f;
    font-size: 17px;
}
.cont_fila ul>li>span{
    font-size: 12px;
    color: #777;
}
.cont_fila ul>li>p{
    font-size: 14px;
    color: #111;
}
/******WRAPPPER ***/

#empresas_wrapper{
    background: #fff;
    padding: 3% 2%;
}
#empresas_wrapper{

}

.edit{
    color: #08f;
    font-size: 18px;
    cursor: pointer;
}

.delete{
    color: crimson;
    font-size: 18px;
    cursor: pointer;
}
/**************************************/
    .lead-content{
        background: #fff;
        width: 100%;
        padding :0;
    }

    .lead-content hr{
        width: 98%;
        margin: 5px 0px 10px 0px;
        height: 1px;
        background: #fec00799;
        border: none;
    }

    .lead-content div {
        width: 100%;
        position: relative;
        /*background-color: #00000030;fbeb22*/
        border-radius: 0px;
        
        margin: 0px 0px 5px 0px;
        padding: 0px 0px;
    }

    .lead-content div>ol{
        margin: 0% 4%;
        padding: 2% 2% 3%;
        list-style: none;
        display: grid;
        justify-content: center;
        font-size: 15px;
        letter-spacing: 0;
        color: #333;
        background-color: #0000;
        width: 94%;
        box-shadow: 0 0.15rem 1.75rem 0 rgb(31 45 65 / 30%);
        border-radius: 5px;
        grid-template-columns: repeat(4, 1fr);
        grid-gap: 40px;
    }

    .lead-content div>ol>li{
        width: 100%;
        margin: 0px 0px 0px 0px;
        padding: 3px 5px;
        /* background: #fff; */
        display: flex;
        flex-wrap: wrap;
    }

    .lead-content div>ol>li>p{
        width: 100%;
        margin: auto;
        padding: 0px;
    }

    .lead-content div>ol>li>span{
        font-family: 'Helvetica';
        font-weight: bold;
        font-size: 13px;
        letter-spacing: 0;
        color: #444;
        line-height: 15px;
    }

    #documents{
        color: #222;
        font-weight: normal;
        letter-spacing: 0;
    }

    .lead-content div>ol>li>p>i{
        cursor: pointer!important;
    }


    .lead-content div>ol>li>p>i:hover{
        color: #ffc107!important;
    }

    .dropdown_lead{
        /*
        width: 94%!important;
        margin: 0% 4%!important;
        padding: 0% 0!important;
        background: #f8f9fc;
        */
    }

    


    .lead-content form{
        width: 100%;
        display: flex;
        justify-content: space-evenly;
        flex-wrap: wrap;
        padding: 2px 0px;
    }

    .lead-content form>div{
        width: 49%;
        margin: 5px 0px;
        padding: 0;
        border-radius: 3px;
        box-shadow: none;
        cursor: auto;
        background-color: #fff;
        border: 2px solid #eee;
    }

    .lead-content form>div>h3{
        width: 100%;
        letter-spacing: 0px;
        color: #555;
        margin: 0px 0px 20px 0px;
        padding: 1% 3%;
        font-size: 17px;
        font-weight: bold;
        line-height: 40px;
        background: #f8f9fc;
        border-bottom: 1px solid #eee;
    }

    .lead-content form>div>ul{
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-around;
        margin: 0px;
        padding: 0px;
        list-style: none;
        padding: 0 2%;
    }

    .lead-content form>div>ul>li{
        width: 48%;
        padding: 0px;
        padding: 0% 0%;
        margin: 0px 0px 5px 0px;
        border-radius: 5px;
        box-shadow: none;
        cursor: none;
    }

    .lead-content form>div>ul>li>label{
        font-family: 'Helvetica';
        font-weight: normal;
        font-size: 15px;
        letter-spacing: 0;
        color: #222;
        line-height: 15px;
    }

    .lead-content form>div>ul>li>input {
        outline: none;
        width: 100%;
        border-radius: 5px;
        padding: 10px 10px;
        margin: 5px 0;
        font-size: 15px;
        letter-spacing: 0px;
        color: #333;
        border: 1px solid #ddd;
        background: #fff;
        height: 40px;
        transition: .1s;
    }
    .lead-content form>div>ul>li>input:focus{
        border: none;
        border: 1px solid #ddd;
        border-bottom: 2px solid #0075FF;
        outline: none;
        box-shadow: 2px 0px 5px rgb(163 163 163 / 40%);
    }
    .lead-content form>div>ul>li>select {
        outline: none;
        width: 100%;
        border-radius: 5px;
        padding: 10px 10px;
        margin: 5px 0px 0px 0px;
        font-size: 15px;
        letter-spacing: 0px;
        color: #333;
        border: 1px solid #ddd;
        background: #fff;
        height: 45px;
        text-align: left;
    }

    .lead-content form>div>ul>li>textarea {
        outline: none;
        width: 100%;
        margin-top: 1px;
        margin-bottom: 0px;
        border-radius: 5px;
        padding: 8px 6px;
        font-size: 16px;
        letter-spacing: 0px;
        /* font-weight: 800; */
        color: #333;
        border: 1px solid #ddd;
        border-bottom: 1px solid #007eba5c;
        background: #fff;
        height: 100px;
    }

    .lead-content form>div>ul>li>table {
        border: none;
        outline: none;
        width: 99%;
        margin-top: 1px;
        margin-bottom: 0px;
        border-radius: 5px;
        padding: 6px 10px;
        font-size: 15px;
        letter-spacing: 1px;
        font-weight: 800;
        color: #333;
        background: #ffffff;
        border: 1px solid #00000059;
    }

    .sep-colum{
        box-shadow: none!important;
        grid-template-columns: repeat(1, 1fr)!important;
        grid-gap: 0!important;      
    }

    .sep-colum img{
        width:  210px!important;
        height: 210px!important;
        object-fit: cover;
        border-radius: 100%;
        border: 3px solid #ddd;
    }
    
    .btns-files-input{
        width: 0.1px; 
        height: 0.1px; 
        opacity: 0; 
        overflow: hidden; 
        position: absolute; 
        z-index: -1; 
    }
/* brochure-content */

    .brochure-content{
        background-color: #34343400!important;
    }

    .brochure-content ol{
        margin: 0% 0;
        padding: 2% 2% 3%;
        list-style: none;
        display: grid;
        justify-content: center;
        font-size: 15px;
        letter-spacing: 0;
        color: #333;
        background-color: #0000;
        width: 100%;
        box-shadow: 0 0.15rem 1.75rem 0 rgb(31 45 65 / 30%);
        border-radius: 5px;
        grid-template-columns: repeat(4, 1fr);
        grid-gap: 40px;
    }

    .brochure-content ol>li{
        width: 100%;
        position: relative;
        margin: 0 1.5% 2% 0!important;
        transition: 0.2s;
        padding: 0!important;
        border: 2px solid #eee;
        border-radius: 4px;
    }

    .brochure-content ol>li>img{
        width: 100%;
        margin: 0;
        padding: 0;
        cursor: pointer;
        transition: 0.2s;
        object-fit: scale-down;
    }

    .brochure-content ol>li>p{
        position: absolute;
        left: 0%;
        bottom: -5%;
        width: 91%!important;
        background: #282828;
        padding: 6px 6px!important;
        color: #eee;
        letter-spacing: 0;
        font-weight: bolder;
        border-radius: 0px 15px 0px 1px;
        font-size: 15px;
        box-shadow: -3px 3px 4px -2px #000;
    }

    .brochure-content ol>li>span{
        position: absolute;
        left: 0%;
        width: 100%;
        height: 100%;
        background: #0000;
        display: flex;
        text-align: center;
        flex-wrap: wrap;
        align-items: center;
        width: 100%;
        flex-flow: column!important;
        justify-content: center!important;
        grid-gap: 10px!important;
    }

    .brochure-content ol>li>span>i{
        margin: 0 auto;
        font-size: 1.5em;
        color: #0000;
        cursor: pointer;
    }

    .brochure-content ol>li:hover span{
        font-family: 'Roboto';
        font-size: 17px;
        background: #111e;
        transition: 0.2s;
    }

    .brochure-content ol>li:hover span>i{
        transition: 0.2s;
        color: #fff;
    }

    #botons__lead{
        width: 450px;
        grid-template-columns: repeat(3, 1fr);
        margin: 2% 0 2% auto;
    }
@media (max-width: 1280px){
    .principal-content .menu-side {
        width: 20%;
    }
    .principal-content .content_element {
        width: 80%;
        margin-left: 20%;
    }
    .card-view {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width: 1024px){
    .principal-content .menu-side {
        width: 20%;
    }
    .principal-content .content_element {
        width: 80%;
        margin-left: 20%;
    }
}
@media (max-width: 780px){
    .principal-content .menu-side {
        width: 33%;
        z-index: 1;
    }
    .principal-content .content_element {
        width: 100%;
        margin-left: 0;
    }
    .card-view {
        grid-template-columns: repeat(2, 1fr);
    }
    .container-form .title {
        padding: 3% 2%;
    }
    .container-list{
        width: 100%;
    }
}

@media (max-width: 610px){
    .principal-content .menu-side {
        width: 50%;
        z-index: 1;
        transform: translate(-100%, 0)!important;
    }
    .rewrite .menu-side {
        transform: translate(0, 0)!important;
        transition: all 0.3s ease;
    }
    .card-view {
        grid-template-columns: repeat(1, 1fr);
    }
}